Bug 705178 - Disambiguation missing from group event history view
Disambiguation missing from group event history view
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.1
All All
medium Severity high (vote)
: ---
: ---
Assigned To: Jay Shaughnessy
Mike Foley
:
Depends On:
Blocks: jon3
  Show dependency treegraph
 
Reported: 2011-05-16 17:13 EDT by Jay Shaughnessy
Modified: 2013-09-02 03:21 EDT (History)
2 users (show)

See Also:
Fixed In Version: 4.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 03:21:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Shaughnessy 2011-05-16 17:13:29 EDT
The group event history view does not provide resource and ancestry
columns indicating which group member generated the event. This makes
it difficult to discern where events are coming from.
Comment 1 Jay Shaughnessy 2011-05-16 19:03:46 EDT
commit a9613dfccb84a93cda6bc6ca6cb3271d61804209

group event history should now display resource name and ancestry of the group member responsible for the event.
Comment 2 Sunil Kondkar 2011-06-01 05:09:07 EDT
Verified on build107 (Version: 4.1.0-SNAPSHOT Build Number: 9192306)

Created a compatible group of EAP servers where log events are enabled. Navigated to the Events->History tab of the group and verified that it displays the columns Resource and Ancestry which indicate the resource name and ancestry of the group member responsible for the event.

Marking as verified.
Comment 3 Heiko W. Rupp 2013-09-02 03:21:49 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.